/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_23.h"
#include "file_7.h"
#define l_269 2046
void l_270(M x, char *str, int l_271);
void l_270(double* l_272, int l_273, char *str, int l_271);
M clear(Mr x);
M computer(i_o_t, Mr c, Mr l_274);
M computer();
M cputime();
M diff(M x, M l_275=one_M);
M echo(char* l_276);
M etime(M l_277, M l_278);
M exit();
M eval(...);
M exist(M x);
M feval(...);
M find(M x);
M find(M x, i_o_t, Mr l_279, Mr l_280);
M find(M x, i_o_t, Mr l_279, Mr l_280, Mr v);
int forsize(M& x);
void forelem(M& l_281, M& x, int index);
M full(M x);
M flops(M x);
M flops();
M getenv(M x);
M isieee();
M joinrows(M a, M l_33);
M joincols(M a, M l_33);
M linspace(M l_282, M l_283, M n=100);
M logspace(M l_282, M l_283, M n=50);
M matlabpath();
M matlabpath(M x);
M mean(M x);
M nnz(M x);
M nonzeros(M x);
M quit();
M setstr(M x);
M sparse(...);
M spdiags(...);
M spparms(...);
M tic();
M toc();
M then();
